/*------------------------------------------------------*/
/* TESTIMONIAL SPEECH BUBBLE BOX CAROUSEL
/*------------------------------------------------------*/

.testimonial_spch_babl_box_carousel_wrapper {
    overflow: hidden;
}
	
.testimonial_spch_babl_box_carousel_wrapper .item {
	margin: 0 20px;	
}
	
.testimonial_spch_babl_box_carousel_wrapper .item .col-md-12 {
    margin-top: -20px;
}

.testimonial_spch_babl_box_carousel_wrapper > h1 {
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}

/*---------- LEFT/RIGHT CONTROL ----------*/
.testimonial_spch_babl_box_carousel_control_left,
.testimonial_spch_babl_box_carousel_control_right {
	top: 5px;
	z-index: 2;
	opacity: 1;
	width: 25px;
	height: 35px;
	text-shadow: none;
	text-align: center;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.testimonial_spch_babl_box_carousel_control_icons {
  line-height: 35px;
  font-size: 20px !important;
  font-weight: normal !important;
}
.testimonial_spch_babl_box_carousel_control_left {
	left: 15px !important;
}
.testimonial_spch_babl_box_carousel_control_right {
   left: 55px !important;
}
/*---------- MEDIA QURIES ----------*/
@media only screen {
  .testimonial_spch_babl_box_carousel_control_left,
  .testimonial_spch_babl_box_carousel_control_right {
    top: 115px;
  }
  .testimonial_spch_babl_box_carousel_control_left {
    left: 1% !important;
  }
  .testimonial_spch_babl_box_carousel_control_right {
    left: auto !important;
	right: 1% !important;
  }
}


/*---------- INDICATORS ----------*/
.testimonial_spch_babl_box_carousel_indicators {
  bottom: -5px;
}
.testimonial_spch_babl_box_carousel_indicators li {
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.testimonial_spch_babl_box_carousel_indicators .active {
  width: 10px;
  margin: 1px;
  height: 10px;
  border: none;
}
/*---------- CAPTION ----------*/
.testimonial_spch_babl_box_carousel_caption {
  margin-top: 25px;
  margin-bottom: 10px;
}
.testimonial_spch_babl_box_carousel_text>p {
  padding: 25px;
  margin: 0em 0 1em;
  position: relative;
}
.testimonial_spch_babl_box_carousel_text>p:after {
  left: 20px;
  content: "";
  bottom: -11px;
  display: block;
  position: absolute;
  border-style: solid;
  border-width: 20px 20px 0;
}
.testimonial_spch_babl_box_carousel_text>p>i {
  margin-right: 5px;
}
.testimonial_spch_babl_box_carousel_image_wrapper {
  padding: 10px;
}
.testimonial_spch_babl_box_carousel_image img {
  width: 100%;
}

.testimonial_spch_babl_box_carousel_author {
  padding-left: 5px;
  padding-right: 5px;
}
.testimonial_spch_babl_box_carousel_author>h5 {
  font-weight: 600;
  margin: 5px 0px 5px 0px;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
}
.testimonial_spch_babl_box_carousel_author>a,
.testimonial_spch_babl_box_carousel_author>a:visited {
  display: block;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration: none;
  margin: 0px 0px 5px 0px;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
  -webkit-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
.testimonial_spch_babl_box_rating {
  padding: 0px;
  list-style-type: none;
  margin: 5px 0px 5px 0px;
}
.testimonial_spch_babl_box_rating li {
  display: inline;
}

/*------------------------------------------------------*/
/* COLORS (GOLDEN)
/*------------------------------------------------------*/

.testimonial_spch_babl_box_carousel_wrapper {
  background: #ffffff;
}
.testimonial_spch_babl_box_carousel_wrapper > hr {
  border: 1px solid #feb600;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.testimonial_spch_babl_box_carousel_control_left,
.testimonial_spch_babl_box_carousel_control_left:active,
.testimonial_spch_babl_box_carousel_control_left:focus,
.testimonial_spch_babl_box_carousel_control_right,
.testimonial_spch_babl_box_carousel_control_right:active,
.testimonial_spch_babl_box_carousel_control_right:focus {
  color: #171717;
  background: rgba(243, 243, 243, 0.8) !important;
}
.testimonial_spch_babl_box_carousel_control_left:hover,
.testimonial_spch_babl_box_carousel_control_right:hover {
	background: #ccc !important;	
}
/*---------- INDICATORS ----------*/
.testimonial_spch_babl_box_carousel_indicators li {
  background: #fff;
}
.testimonial_spch_babl_box_carousel_indicators .active {
  background: #feb600;
}
/*---------- CAPTION ----------*/
.testimonial_spch_babl_box_carousel_caption {
  background: #fff;
}
.testimonial_spch_babl_box_carousel_text>p {
  color: #171717;
  background: #fece4a;
}
.testimonial_spch_babl_box_carousel_text>p:after {
  border-color: #fece4a transparent;
}
.testimonial_spch_babl_box_carousel_author>h5 {
  color: #171717;
}
.testimonial_spch_babl_box_carousel_author>a,
.testimonial_spch_babl_box_carousel_author>a:visited {
  color: #888888;
}
.testimonial_spch_babl_box_carousel_author>a:hover,
.testimonial_spch_babl_box_carousel_author>a:active {
  color: #feb600;
}
.testimonial_spch_babl_box_rating li i {
  color: #feb600;
}
.quote-link {
	display: block;
	color: #1a5180;
}
/*---------- Font Awesome 5 fix ----------*/
.testimonial_spch_babl_box_carousel_text .fa-quote-left {
	padding-right: 5px;
	font-size: 18px;
}
